Subject: Invitation for Virtual Campus Recruitment of 2021 Passing Out Batch
From: Swati Chawla <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Anjani Kumar Bhatnagar <[email-masked]>, Dr Ajay Rana <[email-masked]>
Date: Tue, 29 Sep 2020 15:34:57 +0000

Esteemed Neerja Ji,

Greetings from Amity Education Group!!
Hope this Mail finds You & Your Family in Good Health .

I hope that you must be ensuring safety and well-being of your family, maintaining a perfect balance between home driven as well as professional assignments, keeping regular tabs on latest updates with an anticipation to have some positive signs of treating COVID 19. Although the situation from which entire world is going through is crucial but to keep the flame of hope ignited in our hearts, I must say it is an opportunity.

Where the New Normal & transformation of Actual to Virtual world has come up with plenty of challenges for the entire Human Race, at Amity we are harnessing them as an opportunity. I am pleased to convey that with thorough guidance of our Industry Partners & well-wishers like you, Amity has emerged out to be a leader in the times of Pandemic. During outbreak of pandemic COVID-19, the standard functioning of systems even at the educational setups has got impacted like many other businesses and service units. But availability of resources, learned faculty and flexibility to tune the entire functioning according to the prevailing circumstances has made Amity Victorious at all fronts. Online Sessions, Lectures, Examinations got successfully conducted at Amity without loss of even a single day. This has also helped us in making our students industry ready and at par with the standards or Virtual World.

I am taking this as an opportunity to invite you to participate in Virtual Campus Recruitment of 2021 Passing Out Batch students of PAN India Amity Campuses. For the convenience of our Recruitment Partners, entire coordination & resource management will be done by the Central Corporate Division of Amity Education Group- Amity Technical Placement Centre, based at Noida Location. The Placement Season for 2021 Passing Out Batch is commencing from August 2020. A line of confirmation from your end would enable us to provide you with best slot as per your convenience.

You are a magnificent leader and I am sure that together we will celebrate our victory against this pandemic.

Looking forward to an everlasting and mutually rewarding association with you and your esteemed organization.

With warm regards
Swati Chawla
From the Office of Dr Ajay Rana<mailto:[email-masked]> (Advisor & Director- Corporate & Alumni Relations)
Amity Education Group<http://www.amity.edu>
--------------------------------------------------------------------------------------------------------------------------
Room No. G 02, E-2 Block Ground Floor
Amity University Campus
Sector 125 Noida, Uttar Pradesh 201313
--------------------------------------------------------------------------------------------------------------------------
Mobile                  :   +91- 9811546341
Facsimile              :    0120- 4392315
Email ID               :     [email-masked]<mailto:[email-masked]>
Website                :      www.amity.edu<http://www.amity.edu>